Subject: Re: [PATCH v2 01/11] RDMA/CMA: Mark IPv4 addresses correctly when the listener is IPv6

From: Jason Gunthorpe <jgunthorpe-ePGOBjL8dl3ta4EC/59zMFaTQe2KTcn/@public.gmane.org>
Date: Wed, 22 Apr 2015 11:29:29 -0600

On Tue, Apr 21, 2015 at 01:15:11PM +0300, Haggai Eran wrote:

> That's correct. We didn't address it because it was part of the existing
> code. Anyway, in a later patch in this series we move this code from the
> CMA to the CM module.

Just so we are all on the same page in the future:
 - Don't half fix bugs: 'part of the existing code' is not an excuse.
 - Don't mix clearly independent bug fixes into a patch series.

> Fixes: e51060f08a61 ("IB: IP address based RDMA connection manager")
> Tested-by: Haggai Eran <haggaie-VPRAkNaXOzVWk0Htik3J/[email-masked]>

Thanks

Jason
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html